Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-48109

Update Github API dependency version

    Details

    • Similar Issues:

      Description

      Github API version must be updated to 1.90 due to JENKINS-47632 / JENKINS-47601

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              rarabaolaza Raul Arabaolaza
              Reporter:
              davstein David Steinsland
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated: